version: 0.29.2003
files:
  - url: PrivacySafe-x64.zip
    sha512: Ieu+h/9VhRDUABFSyg7rA48vKxiiDG3w/XzT3v3prKBxSeV93BVcFDSY/QQ8d8TkfHLWsgMIOohPXUWekwmqPw==
    size: 196336381
path: PrivacySafe-x64.zip
sha512: Ieu+h/9VhRDUABFSyg7rA48vKxiiDG3w/XzT3v3prKBxSeV93BVcFDSY/QQ8d8TkfHLWsgMIOohPXUWekwmqPw==
releaseDate: '2026-06-15T23:22:11.456Z'
